@charset "utf-8";

/*-------------------------------------------------------------------

real_japan
corporate.css

-------------------------------------------------------------------*/

body { background-color:#000; }

	/*-------------------------------------------------------------------
main_visual
-------------------------------------------------------------------*/
#main_visual {
background-image:url(../images/corporate/img_container.jpg);
background-position:center top;
background-repeat:no-repeat;
background-size:contain;
/*width:980px;*/
width:100%;
margin:100px auto 0 auto;
text-align:center; 
min-height:657px;
background-color:#fff;
}

#main {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
width:100%;
}

#main #main_cont { padding-bottom:50px; }


table.normal_table { width:100%; }
table.normal_table th { background-color:#fdedef; border-bottom:1px dotted #666; padding:15px 15px; font-weight:600; vertical-align:middle; height: 5.5em !important; }
table.normal_table td { background-color:#fff; border-bottom:1px dotted #666; padding:15px 15px; vertical-align:middle; height: 5.5em !important; }
table.normal_table td.sub { background-color:#fef6f7; vertical-align:middle; height: 5.5em !important; }
table.normal_table td a { text-decoration:none; }
table.normal_table td a:hover { color:#e4001a; }